
/* ===== SITE MAX WIDTH CONTROL ===== */

.site-wrap {
  max-width: 1920px;
  margin: 0 auto;
  
  
}

.container {
    padding-left: 12px;
    padding-right: 12px;
}

.inner-align {
    padding-left: 0;
    padding-right: 0;
    margin-left: auto;
    margin-right: auto;
}

/* ===

@media (min-width: 1200px) {
    .container {
        max-width: 1140px;
    }
}

== AUTO HIDE NAVBAR ===== */

.navbar {
  transition: transform .28s ease, box-shadow .2s ease;
}

.navbar.nav-hidden {
  transform: translateY(-100%);
}